1

Hati-hati Ketika Upgrade WordPress 3.0.1

Ditulis tanggal 4 November 2010 didalam kategori WordPress dengan tag Plugin, Tips, WordPress, WordPress untuk Pemula oleh Bambang Sugiarto

Postingan ini hanya untuk memberitahu anda untuk berhati-hati ketika akan melakukan upgrade ke wordpress 3.0.1, karena hari ini ketika saya melakukan upgrade, terjadi ketidak cocokan dengan plugin. Sebenarnya bukan tidak cocok, tapi bentrok, plugin tersebut adalah Stealth Login.

Plugin stealth login ini berfungsi untuk me-redirect halaman wp-admin/wp-login menuju url yang kita setting sendiri. Sebaiknya sebelum anda melakukan upgrade, anda de-active terlebih dahulu semua plugin anda, setelah proses upgrade berhasil barulah anda active kan kembali semua plugin yang anda gunakan.

Satu lagi, saya mendapat info bahwa melakukan upgrade secara manual lebih aman dari pada secara otomatis. Semoga info ini dapat bermanfaat pada blog teman-teman.

Sekali lagi berhati-hatilah sebelum melakukan upgrade.

Berpengalaman lebih dari 11 tahun dalam bidang IT serta terlibat dalam beberapa training dan proyek IT di beberapa perusahaan, institusi pendidikan, dan institusi pemerintahan, seperti: Indofarma Tbk, Telkom Divre I Medan, Rumah Sakit Haji Pondok Gede Jakarta, TRAC (Toyota Astra Rent A Car) Jakarta, DEKOPIN (Dewan Koperasi Indonesia), SETWAPRES (Sekretariat Wakil Presiden) Republik Indonesia, IBM ASMI, dan masih banyak lagi.

Bambang Sugiarto Lihat semua catatan Bambang Sugiarto
Website Bambang | Twitter | Facebook | LinkedIn

Related Articles

Satu Komentar sejauh ini.

  1. santi says:

    nice post…
    please visit this.. http://repository.unand.ac.id
    thanks